<?php
// Variables used by included files for different pages
$page_title   = 'TurboAdmin - Manage Categories';
$page_name    = 'articles';
$subpage_name = 'manage_categories';

?>
<!DOCTYPE html>
<html>

    <!-- Include head tag -->
    <?php include('inc/01_head.php'); ?>

    <body<?php if ($turboadmin_layout) echo ' class="'.$turboadmin_layout.'"'; ?>>

		<!-- Container -->
		<div id="container">

            <!-- Include Adminbar -->
			<?php include('inc/02_adminbar.php'); ?>

			<!-- Panel Outer -->
			<div id="panel-outer" class="radius">

				<!-- Panel -->
				<div id="panel" class="radius">

                    <!-- Include main menu -->
                    <?php include('inc/03_menu.php'); ?>

					<!-- Content -->
					<div id="content">

                        <!-- Main Content -->
                        <div id="main-content">

                            <h2>Add new category</h2>
                            
                            <div class="body-con">
                                
                                <!-- Add category form -->
                                <form action="javascript: void(0)" method="post" enctype="multipart/form-data" id="addcategory-form" name="addcategory-form">

                                    <!-- List used for alignment -->
                                    <ul class="align-list">
                                        <li>
                                            <label for="addcategory-name">Name <span>*</span></label>
                                            <input type="text" id="addcategory-name" name="addcategory-name" />
                                            <span class="msg-form-info">The name is how it appears on your site.</span>
                                        </li>
                                        <li>
                                            <label for="addcategory-slug">Slug</label>
                                            <input type="text" id="addcategory-slug" name="addcategory-slug" />
                                            <span class="msg-form-info">The slug is the URL-friendly version of the name.</span>
                                        </li>
                                        
                                        <li>
                                            <label for="addcategory-parent">Parent category</label>
                                            <select id="addcategory-parent" name="addcategory-parent">
                                                <option value="0" selected>None</option>
                                                <option value="1" class="tbold">Category 1</option>
                                                <option value="2" class="tbold">Category 2</option>
                                                <option value="3" class="tbold">Category 3</option>
                                                <option value="31">&mdash; Subcategory 1</option>
                                                <option value="32">&mdash; Subcategory 2</option>
                                                <option value="4" class="tbold">Category 4</option>
                                                <option value="5" class="tbold">Category 5</option>
                                                <option value="51">&mdash; Subcategory 1</option>
                                                <option value="52">&mdash; Subcategory 2</option>
                                                <option value="521">&mdash; &mdash; Subcategory 1</option>
                                                <option value="522">&mdash; &mdash; Subcategory 2</option>
                                                <option value="53">&mdash; Subcategory 3</option>
                                                <option value="54">&mdash; Subcategory 4</option>
                                                <option value="541">&mdash; &mdash; Subcategory 1</option>
                                            </select>
                                        </li>
                                        <li>
                                            <label for="addcategory-description">Description</label>
                                            <textarea id="addcategory-description" name="addcategory-description" class="box-large elastic" cols="100" rows="6"></textarea>
                                        </li>
                                        <li>
                                            <label></label>
                                            <input type="submit" value="Add new category" class="green" />
                                            <input type="submit" value="Clear all" class="red" onclick="this.form.reset();" />
                                        </li>
                                    </ul>
                                    
                                </form>
                                <!-- END Add category form -->
                                
                            </div>
                                
                            <!-- All Categories -->
                            <h2>All Categories</h2>

                            <!-- View select and search -->
                            <div class="simple-con tleft">
                                <select id="select-view" name="select-view">
                                    <option value="0">Show 5</option>
                                    <option value="1" selected>Show 10</option>
                                    <option value="2">Show 25</option>
                                    <option value="3">Show All</option>
                                </select>
                                <form action="javascript: void(0)" method="post" id="searchbig-form" name="searchbig-form" class="fright pos-rel">
                                    <input type="text" id="searchbig-categories" name="searchbig-categories" value="By Name or Description.." onfocus="this.value = '';" class="search-con" />
                                    <input type="submit" value="Search" id="searchbig-btn" name="searchbig-btn" class="grey search-con" />
                                </form>
                            </div>

                            <!-- Categories table -->
                            <table>
                                <thead>
                                    <tr>
                                        <th class="tleft">Name</th>
                                        <th class="tleft">Slug</th>
                                        <th class="tleft">Description</th>
                                        <th>Posts</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td class="tbold tleft">Category 1</td>
                                        <td class="tleft">category-one</td>
                                        <td class="tleft">Category 1 Description</td>
                                        <td>10</td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tbold tleft">Category 2</td>
                                        <td class="tleft">category-two</td>
                                        <td class="tleft">Category 2 Description</td>
                                        <td>250</td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tbold tleft">Category 3</td>
                                        <td class="tleft">category-three</td>
                                        <td class="tleft">Category 3 Description</td>
                                        <td>5</td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 1</td>
                                        <td class="tleft backcolor">subcategory-one</td>
                                        <td class="tleft backcolor">Subcategory 1 Description</td>
                                        <td class="backcolor">1</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 2</td>
                                        <td class="tleft backcolor">subcategory-two</td>
                                        <td class="tleft backcolor">Subcategory 2 Description</td>
                                        <td class="backcolor">0</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tbold tleft">Category 4</td>
                                        <td class="tleft">category-four</td>
                                        <td class="tleft">Category 4 Description</td>
                                        <td>75</td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tbold tleft">Category 5</td>
                                        <td class="tleft">category-five</td>
                                        <td class="tleft">Category 5 Description</td>
                                        <td>320</td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 1</td>
                                        <td class="tleft backcolor">subcategory-one</td>
                                        <td class="tleft backcolor">Subcategory 1 Description</td>
                                        <td class="backcolor">1</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 2</td>
                                        <td class="tleft backcolor">subcategory-two</td>
                                        <td class="tleft backcolor">Subcategory 2 Description</td>
                                        <td class="backcolor">0</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; &mdash; Subcategory 1</td>
                                        <td class="tleft backcolor">subcategory-one</td>
                                        <td class="tleft backcolor">Subcategory 1 Description</td>
                                        <td class="backcolor">10</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; &mdash; Subcategory 2</td>
                                        <td class="tleft backcolor">subcategory-two</td>
                                        <td class="tleft backcolor">Subcategory 2 Description</td>
                                        <td class="backcolor">20</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 3</td>
                                        <td class="tleft backcolor">subcategory-three</td>
                                        <td class="tleft backcolor">Subcategory 3 Description</td>
                                        <td class="backcolor">52</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; Subcategory 4</td>
                                        <td class="tleft backcolor">subcategory-four</td>
                                        <td class="tleft backcolor">Subcategory 4 Description</td>
                                        <td class="backcolor">7</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="tleft backcolor">&mdash; &mdash; Subcategory 1</td>
                                        <td class="tleft backcolor">subcategory-one</td>
                                        <td class="tleft backcolor">Subcategory 1 Description</td>
                                        <td class="backcolor">6</td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            <!-- END Categories table -->

                            <!-- Category pagination -->
                            <ul class="pagination tcenter">
                                <li><a href="javascript: void(0)" class="page radius">Previous</a></li>
                                <li><a href="javascript: void(0)" class="page radius">1</a></li>
                                <li><span class="page-active radius">2</span></li>
                                <li><a href="javascript: void(0)" class="page radius">3</a></li>
                                <li>...</li>
                                <li><a href="javascript: void(0)" class="page radius">8</a></li>
                                <li><a href="javascript: void(0)" class="page radius">9</a></li>
                                <li><a href="javascript: void(0)" class="page radius">Next</a></li>
                            </ul>
                            <!-- END Category pagination -->
                            
                        </div>
                        <!-- END Main Content -->

					</div>
					<!-- END Content -->

                    <!-- Include Footer -->
					<?php include('inc/04_footer.php'); ?>

				</div>
				<!-- END Panel -->

			</div>
			<!-- END Panel Outer -->

		</div>
		<!-- END Container -->

		<!-- Push -->
		<div class="push"></div>
		<!-- END Push -->

        <!-- Include Javascript -->
        <?php include('inc/05_scripts.php'); ?>

	</body>

</html>