<?php
// Variables used by included files for different pages
$page_title   = 'TurboAdmin - Manage Comments';
$page_name    = 'articles';
$subpage_name = 'manage_comments';

?>
<!DOCTYPE html>
<html>

    <!-- Include head tag -->
    <?php include('inc/01_head.php'); ?>

    <body<?php if ($turboadmin_layout) echo ' class="'.$turboadmin_layout.'"'; ?>>

		<!-- Container -->
		<div id="container">

            <!-- Include Adminbar -->
			<?php include('inc/02_adminbar.php'); ?>

			<!-- Panel Outer -->
			<div id="panel-outer" class="radius">

				<!-- Panel -->
				<div id="panel" class="radius">

                    <!-- Include main menu -->
                    <?php include('inc/03_menu.php'); ?>

					<!-- Content -->
					<div id="content">

                        <!-- Main Content -->
                        <div id="main-content">
                            
                            <h2>Comment Moderation</h2>
                            
                            <!-- View select and search -->
                            <div class="simple-con tleft">
                                <select id="select-view" name="select-view">
                                    <option value="0">All</option>
                                    <option value="1" selected>Pending (5)</option>
                                    <option value="2">Approved (526)</option>
                                    <option value="3">Spam (10)</option>
                                    <option value="4">Trash (15)</option>
                                </select>
                                <form action="javascript: void(0)" method="post" id="searchbig-form" name="searchbig-form" class="fright pos-rel">
                                    <input type="text" id="searchbig-comments" name="searchbig-comments" value="By Author or Comment.." onfocus="this.value = '';" class="search-con" />
                                    <input type="submit" value="Search" id="searchbig-btn" name="searchbig-btn" class="grey search-con" />
                                </form>
                            </div>
                            
                            <table>
                                <thead>
                                    <tr>
                                        <th style="width: 40px;">
                                            <input type="checkbox" name="select_all" id="select_all" />
                                        </th>
                                        <th class="tleft">Author</th>
                                        <th class="tleft">Comment</th>
                                        <th class="tleft">Post</th>
                                        <th>Actions</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>
                                            <input type="checkbox" name="comment_1" id="comment_1" />
                                        </td>
                                        <td class="tleft tbold">
                                            <img src="img/avatar1.jpg" alt="avatar_1" /> 
                                            <a href="javascript: void(0)" class="agreen">John</a>
                                        </td>
                                        <td class="tleft">
                                            <p class="tbold">Submitted on <em>12/9/2011</em></p>
                                            This is the user's comment..
                                        </td>
                                        <td class="tleft">
                                            <a href="javascript: void(0)">Post 1</a>
                                        </td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Approve"><img src="img/icon_ok.png" alt="approve" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Spam"><img src="img/icon_unknown.png" alt="spam" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="backcolor">
                                            <input type="checkbox" name="comment_2" id="comment_2" checked />
                                        </td>
                                        <td class="backcolor tleft tbold">
                                            <img src="img/avatar2.jpg" alt="avatar_2" /> 
                                            <a href="javascript: void(0)" class="agreen">Mike</a>
                                        </td>
                                        <td class="backcolor tleft">
                                            <p class="tbold">Submitted on <em>12/9/2011</em></p>
                                            This is the user's comment..
                                        </td>
                                        <td class="backcolor tleft">
                                            <a href="javascript: void(0)">Post 2</a>
                                        </td>
                                        <td class="backcolor">
                                            <a href="javascript: void(0)" class="tiptip-top" title="Approve"><img src="img/icon_ok.png" alt="approve" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Spam"><img src="img/icon_unknown.png" alt="spam" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <input type="checkbox" name="comment_3" id="comment_3" />
                                        </td>
                                        <td class="tleft tbold">
                                            <img src="img/avatar3.jpg" alt="avatar_3" /> 
                                            <a href="javascript: void(0)" class="agreen">Ann</a>
                                        </td>
                                        <td class="tleft">
                                            <p class="tbold">Submitted on <em>12/9/2011</em></p>
                                            This is the user's comment..
                                        </td>
                                        <td class="tleft">
                                            <a href="javascript: void(0)">Post 3</a>
                                        </td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Approve"><img src="img/icon_ok.png" alt="approve" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Spam"><img src="img/icon_unknown.png" alt="spam" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <input type="checkbox" name="comment_4" id="comment_4" />
                                        </td>
                                        <td class="tleft tbold">
                                            <img src="img/avatar4.jpg" alt="avatar_4" /> 
                                            <a href="javascript: void(0)" class="agreen">Michele</a>
                                        </td>
                                        <td class="tleft">
                                            <p class="tbold">Submitted on <em>12/9/2011</em></p>
                                            This is the user's comment..
                                        </td>
                                        <td class="tleft">
                                            <a href="javascript: void(0)">Post 4</a>
                                        </td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Approve"><img src="img/icon_ok.png" alt="approve" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Spam"><img src="img/icon_unknown.png" alt="spam" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <input type="checkbox" name="comment_5" id="comment_5" />
                                        </td>
                                        <td class="tleft tbold">
                                            <img src="img/avatar5.jpg" alt="avatar_5" /> 
                                            <a href="javascript: void(0)" class="agreen">Michael</a>
                                        </td>
                                        <td class="tleft">
                                            <p class="tbold">Submitted on <em>12/9/2011</em></p>
                                            This is the user's comment..
                                        </td>
                                        <td class="tleft">
                                            <a href="javascript: void(0)">Post 5</a>
                                        </td>
                                        <td>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Approve"><img src="img/icon_ok.png" alt="approve" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Edit"><img src="img/icon_edit.png" alt="edit" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Spam"><img src="img/icon_unknown.png" alt="spam" /></a>
                                            <a href="javascript: void(0)" class="tiptip-top" title="Delete"><img src="img/icon_bad.png" alt="delete" /></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="5" class="tright backcolor">
                                            <button class="green">Approve Selected</button>
                                            <button class="red" onclick="apprise('Are you sure you want to delete the selected comments?', {'animate':true});">Delete Selected</button>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            
                            <!-- Comments pagination -->
                            <ul class="pagination tcenter">
                                <li><a href="javascript: void(0)" class="page radius">Previous</a></li>
                                <li><a href="javascript: void(0)" class="page radius">1</a></li>
                                <li><span class="page-active radius">2</span></li>
                                <li><a href="javascript: void(0)" class="page radius">3</a></li>
                                <li>...</li>
                                <li><a href="javascript: void(0)" class="page radius">8</a></li>
                                <li><a href="javascript: void(0)" class="page radius">9</a></li>
                                <li><a href="javascript: void(0)" class="page radius">Next</a></li>
                            </ul>
                            <!-- END Comments pagination -->
                            
                        </div>
                        <!-- END Main Content -->

					</div>
					<!-- END Content -->

                    <!-- Include Footer -->
					<?php include('inc/04_footer.php'); ?>

				</div>
				<!-- END Panel -->

			</div>
			<!-- END Panel Outer -->

		</div>
		<!-- END Container -->

		<!-- Push -->
		<div class="push"></div>
		<!-- END Push -->

        <!-- Include Javascript -->
        <?php include('inc/05_scripts.php'); ?>

	</body>

</html>