<?php
// Variables used by included files for different pages
$page_title = 'TurboAdmin - Statistics';
$page_name  = 'statistics';

?>
<!DOCTYPE html>
<html>

    <!-- Include head tag -->
    <?php include('inc/01_head.php'); ?>

    <body<?php if ($turboadmin_layout) echo ' class="'.$turboadmin_layout.'"'; ?>>

		<!-- Container -->
		<div id="container">

            <!-- Include Adminbar -->
			<?php include('inc/02_adminbar.php'); ?>

			<!-- Panel Outer -->
			<div id="panel-outer" class="radius">

				<!-- Panel -->
				<div id="panel" class="radius">

                    <!-- Include main menu -->
                    <?php include('inc/03_menu.php'); ?>

					<!-- Content -->
					<div id="content">

                        <!-- Main Content -->
                        <div id="main-content">
                            
                            <div class="simple-con tcenter">Statistics are powered by Flot, a great javascript plotting library for jquery! Below you can see some basic examples.</div>
                            
                            <!-- Statistics example 1 -->
                            <h2>Visits</h2>

                            <div class="body-con">
                                <div id="flot-custom" class="flot-con"></div>
                            </div>
                            <!-- END Statistics example 1 -->
                            
                            <!-- Statistics example 2 -->
                            <h2>Pageviews</h2>

                            <div class="body-con">
                                <div id="flot-custom2" class="flot-con"></div>
                            </div>
                            <!-- END Statistics example 2 -->
                            
                            <!-- Statistics example 3 -->
                            <h2>Mix stats</h2>

                            <div class="body-con">
                                <div id="flot-custom3" class="flot-con"></div>
                            </div>
                            <!-- END Statistics example 3 -->
                            
                        </div>
                        <!-- END Main Content -->

					</div>
					<!-- END Content -->

                    <!-- Include Footer -->
					<?php include('inc/04_footer.php'); ?>

				</div>
				<!-- END Panel -->

			</div>
			<!-- END Panel Outer -->

		</div>
		<!-- END Container -->

		<!-- Push -->
		<div class="push"></div>
		<!-- END Push -->

        <!-- Include Javascript -->
        <?php include('inc/05_scripts.php'); ?>
        
        <script>            
            $(function(){
                /* Initialize Flot */
                // for advanced usage and customization you can check out the documentation and the examples at http://code.google.com/p/flot/
                
                /* Data sets */
                var d1 = [ [1, 3400], [2, 14000], [3, 30000], [4, 35000], [5, 29000], [6, 58000], [7, 75000],
                        [8, 82000], [9, 92000], [10, 100000], [11, 125000], [12, 134000] ];
                    
                var d2 = [ [1, 5000], [2, 25000], [3, 62000], [4, 70000], [5, 62000], [6, 108000], [7, 150000],
                        [8, 165000], [9, 185000], [10, 205000], [11, 260000], [12, 290000] ];
                    
                var d3 = [];
                for (var i = 0; i < 14; i += 0.5)
                    d3.push([i, Math.sin(i)]);

                var d4 = [[0, 3], [4, 8], [8, 5], [9, 13]];

                var d5 = [];
                for (var i = 0; i < 14; i += 0.5)
                    d5.push([i, Math.cos(i)]);

                var d6 = [];
                for (var i = 0; i < 14; i += 0.1)
                    d6.push([i, Math.sqrt(i * 10)]);

                var d7 = [];
                for (var i = 0; i < 14; i += 0.5)
                    d7.push([i, Math.sqrt(i)]);

                var d8 = [];
                for (var i = 0; i < 14; i += 0.5 + Math.random())
                    d8.push([i, Math.sqrt(2*i + Math.sin(i) + 5)]);
                /* END Data sets */

                // Visits statistics
                $.plot($("#flot-custom"), [
                    {
                        data: d1,
                        lines: {show: true, fillColor: '#FFFFFF', fill: 1},
                        points: {show: true}
                    }
                ], {
                    xaxis: {
                        ticks: [[1, "Jan"], [2, "Feb"], [3, "Mar"], [4, "Apr"], [5, "May"], [6, "Jun"], [7, "Jul"],
                                   [8, "Aug"], [9, "Sep"], [10, "Oct"], [11, "Nov"], [12, "Dec"]]
                    },
                    yaxis: {
                        ticks: 10,
                        min: 0
                    },
                    grid: {
                        backgroundColor: {colors: ["#FFFFFF", "#EEEEEE"]}
                    }
                });
                
                // Pageviews statistics
                $.plot($("#flot-custom2"), [
                    {
                        data: d2,
                        bars: {show: true, fillColor: '#E6EFC2', fill: 1},
                        points: {show: true}
                    }
                ], {
                    xaxis: {
                        ticks: [[1, "Jan"], [2, "Feb"], [3, "Mar"], [4, "Apr"], [5, "May"], [6, "Jun"], [7, "Jul"],
                                   [8, "Aug"], [9, "Sep"], [10, "Oct"], [11, "Nov"], [12, "Dec"]]
                    },
                    yaxis: {
                        ticks: 10,
                        min: 0
                    },
                    grid: {
                        backgroundColor: {colors: ["#555555", "#333333"]}
                    }
                });
                
                // Mix stats
                $.plot($("#flot-custom3"), [
                    {
                        data: d3,
                        lines: { show: true, fill: true }
                    },
                    {
                        data: d4,
                        bars: { show: true }
                    },
                    {
                        data: d5,
                        points: { show: true }
                    },
                    {
                        data: d6,
                        lines: { show: true }
                    },
                    {
                        data: d7,
                        lines: { show: true },
                        points: { show: true }
                    },
                    {
                        data: d8,
                        lines: { show: true, steps: true }
                    }
                ]);
                
            })
        </script>

	</body>

</html>